.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8a0072d8-f407-6c0f-ce09-92858b42d5ee {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-862e8881-be66-ad61-c791-2e52568bdb85 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-862e8881-be66-ad61-c791-2e52568bdb85) !important;
}
